{
  "type": "FeatureCollection",
  "features": [
    {
      "type": "Feature",
      "properties": {
        "name": "清亀園",
        "address": "酒田市浜田1-11-13",
        "maptype": "tourist",
        "age": "平成"
      },
      "geometry": {
        "type": "Point",
        "coordinates": [
          38.916435,
          139.844598
        ]
      }
    }
  ]
}